Subject: bug#4854: 23.1.50; before-string overlay and show-paren-mode

From: Eli Zaretskii <[email-masked]>
Date: Sun, 03 Jul 2016 18:42:46 +0300

> From: [email-masked]
> Date: Sun, 03 Jul 2016 11:36:01 -0400
> Cc: [email-masked]
> 
> Well, it's possible to avoid moving overlays to minibuffer, but then
> show-paren-mode stops working in the minibuffer, which I don't think is
> so great.

To say the least.  Please don't, I edit expressions in the minibuffer
quite a lot, and find show-paren invaluable in general and there in
particular.